@charset "utf-8";
html { background: #ffffff; max-width: 1920px; min-width: 1300px; margin: 0 auto; width: 100%; }
body { font: 14px "PingFang SC","Microsoft YaHei","微软雅黑","D-DIN"; min-width: 1300px; width: 100%; overflow-x: hidden; }
body,a{color:#333333;}
/*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}   
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
input::-webkit-input-placeholder {color: #d1d1d1;}

/*行内标签处理*/
i,em,s{ font-style:normal;text-decoration: none;}
i{cursor: pointer;}
b,strong{font-weight: bold;}
input,textarea{ outline:none; }
textarea{ resize:none;}
input[disabled],button[disabled]{  border: 1px solid #DDD!important; background-color: #F5F5F5!important; color:#ACA899!important;}

/*快捷类名*/
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{content: "";height: 0;clear: both;display: block;visibility: hidden;}
p{ word-spacing:0;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}


.grow{ overflow:hidden; display:inline-block;}
.grow img{-webkit-transition: -webkit-transform .8s; -moz-transition: -moz-transform .8s; -o-transition: -o-transform .8s; transition: transform .8s;}
.grow img:hover{-webkit-transform: scale(1.15);-moz-transform: scale(1.15);-ms-transform: scale(1.15);-o-transform: scale(1.15);  transform: scale(1.15);}

/*扫光效果*/
.spark { overflow: hidden; position: relative; display: inline-block; }
.spark:after { content: " "; cursor: pointer; position: absolute; left: -100%; top: 0; width: 100%; height: 100%; background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0)); transform: skewx(-25deg); }
.spark:hover:after { left: 100%; transition: 0.8s; }
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.animated.hinge { -webkit-animation-duration: 2s; animation-duration: 2s; }
@-webkit-keyframes fadeInDown1 {
  from { opacity: 0; transform: translate3d(0,-50%,0); }
  to { opacity: 1; transform: translate3d(0,0,0); }
}
@keyframes fadeInDown1 {
  from { opacity: 0; transform: translate3d(0,-50%,0); }
  to { opacity: 1; transform: translate3d(0,0,0); }
}
.fadeInDown1 { -webkit-animation-name: fadeInDown1; animation-name: fadeInDown1; }
@-webkit-keyframes fadeInDown2 {
  from { opacity: 0; transform: translate3d(0,-20%,0); }
  to { opacity: 1; transform: translate3d(0,0,0); }
}
@keyframes fadeInDown2 {
  from { opacity: 0; transform: translate3d(0,-20%,0); }
  to { opacity: 1; transform: translate3d(0,0,0); }
}
.fadeInDown2 { -webkit-animation-name: fadeInDown2; animation-name: fadeInDown2; }
@-webkit-keyframes fadeInLeft1 {
  from { transform: translate3d(-10%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
@keyframes fadeInLeft1 {
  from { transform: translate3d(-10%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
.fadeInLeft1 { -webkit-animation-name: fadeInLeft1; animation-name: fadeInLeft1; }
@-webkit-keyframes fadeInLeft2 {
  from { transform: translate3d(-5%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
@keyframes fadeInLeft2 {
  from { transform: translate3d(-5%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
.fadeInLeft2 { -webkit-animation-name: fadeInLeft2; animation-name: fadeInLeft2; }
@-webkit-keyframes fadeInRight1 {
  from { transform: translate3d(10%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
@keyframes fadeInRight1 {
  from { transform: translate3d(10%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
.fadeInRight1 { -webkit-animation-name: fadeInRight1; animation-name: fadeInRight1; }
@-webkit-keyframes fadeInRight2 {
  from { transform: translate3d(3%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
@keyframes fadeInRight2 {
  from { transform: translate3d(3%,0,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
.fadeInRight2 { -webkit-animation-name: fadeInRight2; animation-name: fadeInRight2; }
@-webkit-keyframes zoomLeft {
  from { transform: scale3d(0.3,0.3,0.3); opacity: 0; }
  50% { opacity: 1; }
}
@keyframes zoomLeft {
  from { transform: scale3d(0.3,0.3,0.3); opacity: 0; }
  50% { opacity: 1; }
}
.zoomLeft { transform-origin: 0 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft; }
.zoomRight { transform-origin: 100% 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft; }
@-webkit-keyframes zoomIn1 {
  0% { opacity: 0; transform: scale3d(0.9,0.9,0.9); }
  50% { opacity: 1; }
}
@keyframes zoomIn1 {
  0% { opacity: 0; transform: scale3d(0.9,0.9,0.9); }
  50% { opacity: 1; }
}
.zoomIn1 { -webkit-animation-name: zoomIn1; animation-name: zoomIn1; }
@-webkit-keyframes fadeInUp1 {
  from { transform: translate3d(0,10%,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
@keyframes fadeInUp1 {
  from { transform: translate3d(0,10%,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
.fadeInUp1 { -webkit-animation-name: fadeInUp1; animation-name: fadeInUp1; }
@-webkit-keyframes fadeInUp2 {
  from { transform: translate3d(0,2%,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}
@keyframes fadeInUp2 {
  from { transform: translate3d(0,2%,0); opacity: 0; }
  to { transform: translate3d(0,0,0); opacity: 1; }
}

/*=================常用样式=======================/
/*显示2行标题 */
.cols2{display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2;  overflow: hidden; text-overflow: ellipsis;}
.cols3{display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:3;  overflow: hidden; text-overflow: ellipsis;}

/*标题*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

/* a链接样式 */
a {text-decoration:none;}
a:hover{color:#da251c;}
a:focus{outline:0;}


/*广告*/
.topadcs{width:100%; overflow:hidden; text-align:center;margin:0px auto; margin-bottom:0;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs,.topadcs a.fullad{ height:300px;}

/*公用内容样式*/
.news_info p,.help_info p{margin:15px 0; line-height:26px;}
.news_info p b,.help_info p b{display: inline-block; text-indent:0; /*text-indent: -2em;*/}
.news_info p img,.help_info p img{ margin:0 auto;}
.news_info img,.help_info img{ width:auto; max-width:100%;}

/*模式1*/
.left{width:240px;float:left;margin-top:40px;margin-bottom:40px}
.right{width:930px;float:right;margin-top:40px;margin-bottom:40px}

/*面包屑地址*/
.addr{ height:60px; border-bottom:1px solid #e6e6e6; overflow:hidden;}
.addr h3{ width:400px; float:left;font-size:24px; color:#333333; overflow:hidden; line-height:60px;text-transform: capitalize;}
.addr h4{ width:800px; height:60px; float:right; text-align:right;font-size:16px;font-weight: normal; color:#999999; line-height:60px;}
.addr h4 a{ color:#999999;}
.addr h4 em a,.addr h4 a:hover{ color:#da251c;}


 /*temp.css  2015  xsl 整理*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px; font-size:42px; color:#dedede;}

/*分页*/
.pages{ background:#ffffff; padding:28px 0; text-align:center; clear:both;}
.pages a{ display:inline-block; min-width:22px; background:#ffffff; padding:8px;  min-height:22px; border:1px solid #d3d7d8; border-radius:0.2rem; margin:0 3px; font:16px Arial; line-height:22px; color:#999999;}
.pages a:hover,.pages a.cur{ background:#da251c; color:#ffffff; border:1px solid #da251c;-webkit-transition:all 0.7s;transition:all 0.7s;transition-property:background;-moz-transition-property: background; 
-webkit-transition-property:background;-o-transition-property:background;}
 
/*404样式一*/
.notfound{ text-align:center;    letter-spacing: 2px;}
.notfound_bg{ font-size:700px; color:#f9f9f9; position:absolute; z-index:-1; opacity:0.75; text-align:center; width:100%; height:100%; line-height:100%; letter-spacing:50px; }
.notfound_bg p{ display:block; font-size:100px; line-height:150%; letter-spacing:10px;}
.notfound dl{display: flex;align-items: center;    justify-content: center;}
.notfound dl dt{ padding-left:80px; text-align:left; display:inline-block;}
.notfound dl dd{ display:inline-block;}
.notfound dt em{ color:#6f6f6f; font-size:20px; word-spacing: 5px; font-weight:bold; text-transform:uppercase; display:block;}
.notfound dt em strong,.notfound dt b strong{ color:#da251c;}
.notfound dt b{ display:block; font-size:70px; color:#333333; padding-top:8px; padding-bottom:8px;}
.notfound dt p{ font-size:16px; color:#666666; display:block; margin-bottom:20px;}
.notfound dt a{ display:inline-block; width:155px; text-align:center; font-size:20px; height:50px; line-height:50px; color:#ffffff; margin-right:20px; border-radius:4px; background:#333333;}
.notfound dt a:hover{ opacity:0.8;}
.notfound dt .home{ background:#da251c;}
.notfound dt i{ display:block; margin-top:20px; margin-bottom:12px; color:#666666;}
.notfound dt span{ font-size:28px; color:#333333; font-weight:bold; display:block; background:url(/Skins/Default/Img/404/tel.png) no-repeat left center; line-height:35px; padding-left:40px; }
.notfound dd{ padding-left:40px; }

/* Form pop-up prompt */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}

/* contact-form */
.ueeshop_responsive_article_feedback{margin:30px 0; padding-top:40px;}
.ueeshop_responsive_article_feedback .article_feedback_title{text-align: center;margin-bottom: 2%;}
.ueeshop_responsive_article_feedback .article_feedback_title .title{font-size: 30px;color: #333;}
.ueeshop_responsive_article_feedback .article_feedback_title span{display: block;width: 28px;height: 2px;background: #333;margin:15px auto 10px;}
.ueeshop_responsive_article_feedback .article_feedback_title .txt{font-size: 16px;color: #555;}
.ueeshop_responsive_article_feedback .rows{padding:10px 0;position: relative;}
.ueeshop_responsive_article_feedback .vcode img{ height:32px;}
.ueeshop_responsive_article_feedback .rows.input_rows{float:left; width:49%;text-align: center;box-sizing: border-box;margin-right: 2%;}
.ueeshop_responsive_article_feedback .rows.none{margin-right: 0;}
.ueeshop_responsive_article_feedback .rows .input{width:100%;height: 50px;line-height: 50px;font-size: 16px;color: #333;box-sizing: border-box;border: 1px solid #999;padding: 0 20px;border-radius: 5px;}
.ueeshop_responsive_article_feedback .rows textarea{width:100%;height:150px;padding:5px;font-size: 16px;color: #333;box-sizing: border-box;border: 1px solid #999;border-radius: 5px;line-height: 36px;padding: 10px 20px;}
.ueeshop_responsive_article_feedback .rows .fc_red{margin-right:8px;position: absolute;right: 0;bottom: 7px;z-index: 1;}
.ueeshop_responsive_article_feedback .rows.input_rows .fc_red{bottom: 18px;}
.ueeshop_responsive_article_feedback .rows.vcode .input{width:210px; max-width:80%;}
.ueeshop_responsive_article_feedback .rows.vcode img{margin-top:3px;}
.ueeshop_responsive_article_feedback .rows.vcode .fc_red{position: static;margin: 0 0 0 8px; }
.ueeshop_responsive_article_feedback .rows .fc_red{color:Red;}
.ueeshop_responsive_article_feedback .rows .form_button{width: 200px;height: 50px;line-height: 40px;background:#222;color:#fff;font-size: 20px;border:none;text-transform: uppercase;cursor: pointer;margin: 30px auto 0;display: block;border-radius: 5px;transition: all .5s ease;}
.ueeshop_responsive_article_feedback .rows .form_button:hover{background: #da251c;}
.ueeshop_responsive_article_feedback .rows.textarea_rows{clear:both;}
.ueeshop_responsive_article_feedback.s1>form>.rows.input_rows{width:100%; float:none;}
.ueeshop_responsive_article_feedback.s1>form>.rows.textarea_rows textarea{width:90%; max-width:90%;}


/* right-floating */
.custom{width: 50px;position: fixed;right: 0;top: 25%;z-index: 99;}
.custom ul li{height: 50px;border-bottom: 1px solid #f9f9f9;background: #da251c;position: relative;cursor: pointer;transition: all 0.5s linear;float:left; width:50px;}
.custom ul li.br0{border-bottom: 0;}
.custom ul li i{display: block;height: 50px;}
.custom ul li i.cui1{background: url(/images/neiye/cut1.png) no-repeat center;}
.custom ul li i.cui2{background: url(/images/neiye/cut7.png) no-repeat center;}
.custom ul li i.cui3{background: url(/images/neiye/cut3.png) no-repeat center;}
.custom ul li i.cui4{background: url(/images/neiye/cut4.png) no-repeat center;}
.custom ul li i.cui5{background: url(/images/neiye/cut5.png) no-repeat center;}
.custom ul li i.cui6{background: url(/images/neiye/cut6.png) no-repeat center;}
.custom ul li i.cui8{background: url(/images/neiye/cut8.png) no-repeat center;}
.custom ul li i.cui9{background: url(/images/neiye/cut9.png) no-repeat center;}
.custom ul li i.cui10{background: url(/images/neiye/cut10.png) no-repeat center;}
.custom ul li div.div_left{position: absolute;width: 0;height: 50px;background: #da251c;padding-left: 20px;border-bottom: 1px solid #4d4d4d;top: 0;right: 50px;opacity: 0;transition: all 0.5s linear; display:none;}
.custom ul li div.div_left em{display: block;height: 50px;font: bold 14px/50px "Montserrat,Arial";color: #fff;overflow: hidden;}
.custom ul li span{display: block;height: 50px;overflow: hidden;}
.custom ul li span a{float: left;width: 30px;height: 50px;margin-right: 15px;}
.custom ul li span a.last1{background: url(/images/neiye/cuta1.png) no-repeat center;}
.custom ul li span a.last2{background: url(/images/neiye/cuta2.png) no-repeat center;}
.custom ul li span a.last3{background: url(/images/neiye/cuta3.png) no-repeat center;}
.custom ul li span a.last4{background: url(/images/neiye/cuta4.png) no-repeat center;}
.custom ul li div.br0{border-bottom: 0;}
.custom ul li:hover{background: #fff; }
.custom ul li:hover i.cui1{background: url(/images/neiye/cut01.png) no-repeat center;}
.custom ul li:hover i.cui2{background: url(/images/neiye/cut07.png) no-repeat center;}
.custom ul li:hover i.cui3{background: url(/images/neiye/cut03.png) no-repeat center;}
.custom ul li:hover i.cui4{background: url(/images/neiye/cut04.png) no-repeat center;}
.custom ul li:hover i.cui5{background: url(/images/neiye/cut05.png) no-repeat center;}
.custom ul li:hover i.cui6{background: url(/images/neiye/cut06.png) no-repeat center;}
.custom ul li:hover i.cui8{background: url(/images/neiye/cut08.png) no-repeat center;}
.custom ul li:hover i.cui9{background: url(/images/neiye/cut09.png) no-repeat center;}
.custom ul li:hover i.cui10{background: url(/images/neiye/cut010.png) no-repeat center;}
div.div_left{ display:none;}
.custom ul li:hover div.div_left{width: 180px;opacity: 1; display:block;}
.custom ul li:hover div.div_left{background: #fff;}
.custom ul li:hover div.div_left em{color: #333;}
.custom ul li.one:hover div.div_left{ display:none;}
.custom ul li.one .wx{ position:absolute; left:-120px; top:0; z-index:999; display:none;}
.custom ul li.one:hover .wx{ display:block;}
.custom ul li.one .wx img{ width:100px; height:100px; display:block; margin:0 auto; padding:10px; background:#fff;}

/* bottom-window-form*/
#online_qq_layer{z-index:999999;position:fixed;right:0px;bottom:0;display: none;}
#floatShow{display:block;}
#floatHide{display:none;}
#online_qq_tab{position:relative;z-index:9;}
#online_qq_tab #floatShow{overflow:hidden;background:#212122 url(/images/inquiry_e.png) no-repeat 10px center;  height:46px; padding:0px 20px 0px 50px; line-height:46px; text-transform:capitalize; color:#fff;box-shadow:0px 0px 10px rgba(255,255,255,0.2); margin-bottom:15px; border-radius:30px; margin-right:20px; }
#online_qq_tab #floatShow img{ max-height:24px; float:right; margin-top:6px;}
#online_qq_tab #floatHide img{ max-height:32px; float:right; margin-top:2px;}
#online_qq_tab #floatHide{overflow:hidden;background:#212122 url(/images/ser_1.png) no-repeat left center; width:100%; height:40px; font-size:16px;  color:#fff; line-height:40px; padding-left:50px; width:385px;text-transform:capitalize; margin-right:10px; box-sizing: border-box;  }
#onlineService{display:inline;width:385px; overflow: hidden;display:none;background: #fff; font-size:13px;box-shadow:0px 0px 10px rgba(0,0,0,0.2); border:1px solid #eee; margin-right:10px;box-sizing: border-box;}
#online_qq_tab #floatHide:after{ position:absolute; right:9px; top:0px; height:36px; width:48px; content:'';background:url(/images/ser_3.png) no-repeat left center;}
.web_inquiry .p{ color:#555; line-height:22px; margin-bottom:10px; font-size:13px;}
.web_inquiry{ padding:15px;}
.web_inquiry input,.web_inquiry textarea{padding: 0;box-sizing: border-box;}
.web_inquiry .input_1{ font-size:13px; line-height:38px; height:38px; border:1px solid #ddd;  padding-left:10px; width:100%; background:none; color:#777; margin-bottom:15px; }
.web_inquiry .input_1:focus{ color:#333;border:1px solid #212122; }
.web_inquiry .input_2{ font-size:13px; line-height:26px; height:80px; border:1px solid #ddd;  padding-left:10px; width:100%; background:none; color:#777; margin-bottom:15px; }
.web_inquiry .input_2:focus{ color:#333;border:1px solid #212122;}
.web_inquiry .btn_1{ line-height:34px; height:32px; background:#212122 ; display:inline-block;  color:#fff; text-transform:uppercase;-webkit-transition: 0.5s all;-o-transition: 0.5s all; -moz-transition: 0.5s all;-ms-transition: 0.5s all; padding:0px 32px; border:none;font-family:'montserratB'; border-radius:30px; font-size:13px;}
.web_inquiry .btn_1 i{ margin-right:6px;}
.web_inquiry .btn_1::before{ line-height:36px !important;}

/* bottom-cookie */
.notice { position: fixed; width: 100%; left: 0; right: 0; bottom: 0; height: 100px; background: #ebebeb; z-index: 9; }
.notice .container { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; align-items: center; -webkit-align-items: center; height: 100px; }
.notice p { width: 53%; font-size: 16px; line-height: 32px; color: #666; padding-left: 60px; background: url(/images/notice.png) no-repeat left 4px; background-size: 32px auto; font-weight: 500; }
.notice .btn { display: flex; display: -webkit-flex; font-size: 0; }
.notice .btn button { cursor: pointer; border: none; outline: none; height: 44px; background: #212122; border-radius: 22px; display: inline-block; padding: 0 46px; font-size: 16px; line-height: 44px; color: #fff; font-weight: 600; text-align: center; margin-left: 18px; transition: all 0.5s ease; font-family: alimama,sans-serif;}
.notice .btn button:hover { background: #da251c; color: #fff;}


/******************算定义样式 http://www.xiaobiu.com 2024/2/27 15:05:30**********************/
.scale_img dl dt img,.scale_img li img { transition: all 1s linear 0s; }
.scale_img dl:hover dt img,.scale_img li:hover img { transform: scale(1.05) rotate(0deg) translateY(0); }
.content,.container { width: 1300px; margin: 0 auto; }
.header { position: relative; top: 0; left: 0; width: 100%; height: 126px; z-index: 1000; transition: all 0.4s ease; }
.header .h_con { width: 100%; background: #fff; border-bottom: 1px solid rgba(0,0,0,0.3); box-sizing: border-box; transition: all 0.4s ease; }
.h_con .content { max-width: 1720px; width: 89.58%; min-width: 1300px; height: 100%; margin: 0 auto; display: flex; align-items: center; }
.logo { margin: 0; width: 142px; height: 95px; line-height: 0; position: relative; margin-right: 80px; }
.logo img { width: 100%; display: block; position: absolute; left: 0; top: 0; }
.logo img:last-child { display: none; }
.menu { flex-grow: 1; display: flex; justify-content: flex-end; }
.menu ul { margin: 0; padding: 0; list-style: none; display: flex; max-width: 950px; min-width: 650px; justify-content: space-between; flex: 1; }
.menu a { position: relative; display: block; font-size: 18px; line-height: 126px; color: #000; font-weight: bold; transition: color 0.3s ease; padding: 0 8px; }
.menu a::after { content: ""; position: absolute; bottom: -2px; left: 50%; transform: translateX(-50%); width: 0; height: 3px; background-color: #da251c; transition: width 0.3s ease; }
.menu li:hover a::after,.menu li.cur a::after { width: 100%; }
.h_contact { width: 178px; height: 54px; background: #da251c; border-radius: 27px; text-align: center; font-size: 18px; line-height: 54px; color: #fff; display: block; cursor: pointer; margin-left: 60px; transition: all 0.5s ease; }
.h_contact:hover { background: #bf2019; color: #fff; letter-spacing: 0.5px; }
.header-stick { position: fixed; animation: headerSlideDown 0.5s ease-out forwards; height: 100px; }
.header-stick .h_con { background: #fff !important; }
.header-stick .logo img:first-child { display: block !important; }
.header-stick .logo img:last-child { display: none !important; }
.header-stick .menu li a { color: #000 !important; }
.home-header .h_con { background: none; border-color: rgba(255,255,255,0.3); }
.home-header .logo img:first-child { display: none; }
.home-header .logo img:last-child { display: block; }
.home-header .menu li a { color: #fff; }
@keyframes headerSlideDown {
  from { transform: translateY(-100%); }
  to { transform: translateY(0); }
}

/*footer*/
.footer { height: 473px; background: #fff; overflow: hidden; position: relative; }
.f_con { height: 404px; padding-top: 67px; box-sizing: border-box; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.f_menu { width: 648px; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.f_menu dt a { display: block; font-size: 16px; line-height: 100%; color: #000; position: relative; padding-bottom: 20px; margin-bottom: 10px; transition: all 0.5s ease;text-transform: uppercase;}
.f_menu dt a:after { position: absolute; content: ""; width: 20px; height: 2px; background: #da251c; left: 0; bottom: 0; }
.f_menu dt a a:hover { color: #da251c; }
.f_menu dd a { display: block; font-size: 14px; color: #000; line-height: 30px; transition: all 0.5s ease; }
.f_menu dd a:hover { color: #da251c; }
.f_sms { width: 451px; }
.f_sms div { display: flex; display: -webkit-flex; margin-bottom: 26px; }
.f_sms div a { display: block; width: 53px; margin-right: 14px; }
.f_sms div a img { width: 100%; }
.f_sms a.alibaba { display: block; width: 259px; height: 68px; background: #da251c; border-radius: 34px; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; font-size: 18px; line-height: 24px; color: #fff; transition: all 0.5s ease; }
.f_sms a.alibaba img { width: 58px; margin-right: 11px; transition: all 0.5s ease; }
.f_sms a.alibaba:hover { background: #bf2019; }
.f_sms a.alibaba:hover img { margin-right: 14px; }
.f_info { height: 68px; text-align: center; border-top: 1px solid #c8c8c8; font-size: 14px; line-height: 100%; color: #727272; padding-top: 26px; box-sizing: border-box; }